@import url('https://fonts.googleapis.com/css2?family=Manrope:wght@200;300;400;500;600;700;800&family=Montserrat:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&family=Roboto:ital,wght@0,100;0,300;0,400;0,500;0,700;0,900;1,100;1,300;1,400;1,500;1,700;1,900&display=swap');

body {
background: #F5F5F5;
font-family: 'Roboto';
font-style: normal;
font-weight: 400;
font-size: 14px;
line-height: 21px;
color: #000000;

}
.head{
background: #ffffff;
}
.overlap {
opacity: 0;
visibility: hidden;
width:100%;
height:100%;	
position: fixed;
z-index: 9;
top: 0;
left: 0;
background: #0852C1;

}
.state_open {
opacity: .5;
visibility: visible;	
}

.menu {
width:100%;
padding: 25px 15px;
text-align: center;

}

.menu__icon {
   display: none;
   width: 45px;
   height: 35px;
   position: relative;
   cursor: pointer;
}

.menu__icon span {
  display: block;
  position: absolute;
  height: 4px;
  width: 100%;
  background: #0852C1;
  border-radius: 9px;
  opacity: 1;
  left: 0;
  transform: rotate(0deg);
  transition: .25s ease-in-out;
}

.menu__icon span:nth-child(1) {
  top: 0px;
}

.menu__icon span:nth-child(2), .menu__icon span:nth-child(3) {
  top: 13px;
}

.menu__icon span:nth-child(4) {
  top: 26px;
 }

.menu__links-item {
font-family: 'Roboto';
font-style: normal;
font-weight: 400;
font-size: 16px;
line-height: 26px;
color: #010101;
text-decoration: none;
padding: 25px;
transition: .3s;
    
}
.menu__links-item:after {
      content: " "; 
      background-image: url(../img/arrow.svg);
	  display: inline-block;
	  width:18px;
	  height:9px;
	      background-size: contain;
    background-repeat: no-repeat;
    margin-left: 15px;
    }
.menu__links-item:hover,
.contacts a {
color:#0852C1;
text-decoration: none;
}



.menu.menu_state_open .menu__links {
opacity: 1;
visibility: visible; 
left:0; 
}

.menu__icon_close {
	text-align: right;
  padding: 11px;
	cursor: pointer;
  display:none;
}

.logo {
padding: 15px;
}
.first_block  {
background-image: url(../img/first_block_bg.png);
padding:60px 15px;
background-size: 70%;
background-repeat: no-repeat;
}
.title {
font-family: 'Manrope';
font-style: normal;
font-weight: 800;
font-size: 50px;
line-height: 68px;
text-transform: uppercase;

color: #010101;
}
.big_label {
font-family: 'Roboto';
font-style: normal;
font-weight: 700;
font-size: 25px;
line-height: 20px;
color: #FFFFFF;
}
.orange {
background: #F6871F;
padding: 12px 26px;
margin-right:25px;

}
.blue {
padding: 12px 26px;
background: #0852C1;

}
.big_lable_wrapper {
margin:45px 0 25px 0;
}
.contacts,
.contacts a {
font-family: 'Roboto';
font-style: normal;
font-weight: 400;
font-size: 16px;
line-height: 20px;
color: #4D4D4D;
}
.contacts {
margin:25px 0 65px 0;
}
.description {
font-family: 'Roboto';
font-style: normal;
font-weight: 400;
font-size: 14px;
line-height: 26px;
color: #000000;
}
.about_link {
font-family: 'Roboto';
font-style: normal;
font-weight: 400;
font-size: 16px;
line-height: 20px;
text-transform: uppercase;
color: #08377D;
border-bottom: 5px solid #0852C1;
padding: 15px;
margin-right: 25px;
transition:.5s;
}

.organizer_link {
font-family: 'Roboto';
font-style: normal;
font-weight: 400;
font-size: 16px;
line-height: 20px;
text-transform: uppercase;
color: #AD6018;
border-bottom: 5px solid #F6871F;
padding: 15px;
transition:.5s;
cursor: pointer;
}
.organizer_link:hover,
.about_link:hover {
color: #000000;
border-bottom: 5px solid #000000;
text-decoration:none;
}
.text_link {
margin:30px 0 60px 0;
}
.model img {
margin-top: 25%;
}
.about {
padding:80px 15px;
}
.section_title {
font-family: 'Manrope';
font-style: normal;
font-weight: 800;
font-size: 50px;
line-height: 68px;
text-transform: uppercase;
color: #010101;
margin-bottom:40px;
}
.section_title hr,
.package_title hr {
    border-top: 5px solid #0852C1;
    width: 134px;
    margin: 15px 0;
}
.about ul {
padding-inline-start: 15px;
}

ul li::marker {
  color: #0852C1; 
}
.about ul li {
  font-size: 14px;
  display: list-item;
  list-style-type: "\25A0";
  padding-inline-start: 1ch;
}
.support_img_wrapper {
text-align: center;
}
.support_img_wrapper p{
margin:25px auto;
display:block;
}
.partners,
.participant  {
margin-top: 120px;
}
.partner {
width: calc(98% / 5);
display: inline-block;
padding: 0 15px 0 0;
text-align: center;
}
.partner img {
    width:  150px;
    height: auto;
    margin: 0 auto 15px auto;
}
.partners_logos  p{
    text-align: center;
	font-size: 12px;

}
.participant {
background-color: #ffffff;
padding:80px 15px;
}
.partners_logos_center {
text-align: center;
}
.program {
margin:120px 15px 80px 15px;
}
.subtitle {
font-family: 'Manrope';
font-style: normal;
font-weight: 600;
font-size: 32px;
line-height: 44px;
color: #000000;
margin-bottom:30px;
}
.program a {
color:#000;
text-decoration:none;
transition:.5s;
}
.program a:hover {
color:#0852C1;
}
.program_container{
background: #FFFFFF;
border-radius: 3px;
padding:25px;
min-height:195px;
}
.program_title {
font-family: 'Roboto';
font-style: normal;
font-weight: 800;
font-size: 16px;
line-height: 26px;
color: #000000;
}
.mr25 {
margin-top:25px;
}
.program_title {
font-family: 'Roboto';
font-style: normal;
font-weight: 800;
font-size: 16px;
line-height: 26px;
color: #000000;
}

.program_title hr {
    border-top: 5px solid #0852C1;
    width: 134px;
    margin: 15px 0;
}
.speakers {
margin-top:180px;
}
.swiper {
        width: 100%;
        height: 100%;
      }

      .swiper-slide {
        text-align: center;
        font-size: 18px;
        background: #fff;
        display: -webkit-box;
        display: -ms-flexbox;
        display: -webkit-flex;
        display: flex;
        -webkit-box-pack: center;
        -ms-flex-pack: center;
        -webkit-justify-content: center;
        justify-content: center;
        -webkit-box-align: center;
        -ms-flex-align: center;
        -webkit-align-items: center;
        align-items: center;
		flex-direction: column;
		padding:30px;
      }


.swiper-slide {
    height: 90% !important;
}
.swiper-scrollbar {
    opacity: 1 !important;
	background: #0852C1 !important;
}	  
.swiper-horizontal>.swiper-scrollbar, .swiper-scrollbar.swiper-scrollbar-horizontal {
    height: 2px !important;

}
.swiper-scrollbar-drag {
       height: 15px !important;
    top: -5px;
    background: #0852C1 !important;
    border-radius: 0 !important;
}
.swiper-scrollbar {
margin-top:25px;
}

.slide_title {
font-family: 'Manrope';
font-style: normal;
font-weight: 800;
font-size: 20px;
line-height: 27px;
text-align: center;
color: #010101;
}
.swiper-slide img {
margin:25px auto;
width:256px;
height:256px;
}
.swiper-slide p {
font-family: 'Roboto';
font-style: normal;
font-weight: 400;
font-size: 16px;
line-height: 26px;
text-align: center;
color: #010101;
}
.speakers_card {
background-image: url(../img/speakers.jpg);
background-repeat: no-repeat;
height:536px;
background-size: cover;
background-position: center;
padding:35px;
}
.speaker_title {
margin-bottom:30px;
font-family: 'Manrope';
font-style: normal;
font-weight: 600;
font-size: 32px;
line-height: 44px;
color: #000000;
}
.package {
margin-top:180px;
}
.package_title{
font-family: 'Manrope';
font-style: normal;
font-weight: 600;
font-size: 32px;
line-height: 44px;
color: #000000;
}
.right hr{
float:right;
}
.clear {
clear:right;
}
.price {
font-family: 'Manrope';
font-style: normal;
font-weight: 600;
font-size: 32px;
line-height: 44px;
text-align: right;
color: #000000;
margin-top:50px;
}
.package_container ul {
    padding-inline-start: 0;
	margin-top:50px;
}
.package_container ul  li {
font-family: 'Manrope';
font-style: normal;

font-size: 20px;
line-height: 36px;
color: #000000;
list-style: none;
}
.package_container {
    background: #FFFFFF;
    border-radius: 3px;
    padding: 25px;
    min-height: 600px;
	position: relative;
	margin-bottom: 30px;
}
.package_container_footer {
position: absolute;
    right: 30px;
    bottom: 30px;
}
footer {
margin-top:200px;
padding:35px;
background: #0852C1;
font-family: 'Roboto';
font-style: normal;
font-weight: 400;
font-size: 14px;
line-height: 26px;
color: #E3E0F3;
}
.copyright {
text-align:right;
}
.copyright a {
font-family: 'Roboto';
font-style: normal;
font-weight: 400;
font-size: 14px;
line-height: 26px;
color: #E3E0F3;
transition:.5s;
    text-decoration: none;
}
.copyright a:hover {
color: #ffffff;
    text-decoration: none;
}
.video {
  width: 100%;
  height: auto;
  max-height: 100%;
}
.swiper-slide {
    -webkit-justify-content: flex-start !important;

}